Loopy & Audiobus Error

Just got my iPhone 6S (IOS 9.0.1) and whenever I put Loopy as an input it gives me an error. Is this happening to anyone else?

Comments

  • I'm afraid the iPhone 6s has completely broken Audiobus (and Inter-App Audio too, for any apps not running at 48kHz audio). I'm going to try to get one tomorrow and see what we can do about it. Until then, I believe plugging in headphones may help, from what I've heard.

  • If I run it through the CCK will that help? I'm stilling using my ipad right now, but thought it would be neat to use this phone in the future.

  • It could! At this stage information is very thin =)

Sign In or Register to comment.